Prev |  | Next

# FcFontSetPrint

## Name

FcFontSetPrint -- Print a set of patterns to stdout

## Synopsis

    #include <fontconfig.h>

``void FcFontSetPrint`(FcFontSet *set);`

## Description

This function is useful for diagnosing font related issues, printing the complete contents of every pattern in `set`. The format of the output is designed to be of help to users and developers, and may change at any time.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcFontSetMatch | Up | FcFontSetSort